Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 04:51:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Surabhi Shetty                    Hi           08:41 AM, 14th Oct                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            08:41 AM, 14th Oct                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:41 AM, 14th Oct                     Surabhi Shetty                    Im Surabhi shetty           08:42 AM, 14th Oct                   Babyshop UAE WhatsApp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           08:42 AM, 14th Oct                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:42 AM, 14th Oct                     Surabhi Shetty                    1           08:42 AM, 14th Oct                   Babyshop UAE WhatsApp bot                    Hello Surabhi Shetty , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:42 AM, 14th Oct                     Surabhi Shetty                    1           08:42 AM, 14th Oct                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           08:42 AM, 14th Oct                     Surabhi Shetty                    9589815392           08:43 AM, 14th Oct                   Babyshop UAE WhatsApp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP101122002217    You can also easily track your order from My Account > Order History.             08:43 AM, 14th Oct                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:43 AM, 14th Oct                     Surabhi Shetty                    2           08:43 AM, 14th Oct                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:43 AM, 14th Oct                     Surabhi Shetty                    1           08:44 AM, 14th Oct                   Babyshop UAE WhatsApp bot                   Please enter your email address           08:44 AM, 14th Oct                     Surabhi Shetty                    [email-masked]           08:44 AM, 14th Oct                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           08:44 AM, 14th Oct                     Surabhi Shetty                    Ok           08:44 AM, 14th Oct                   Sohaib                   Hi Surabhi ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:45 AM, 14th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971502606303           08:47 AM, 14th Oct                     Surabhi Shetty                    Hi           08:47 AM, 14th Oct                     Surabhi Shetty                    9589815392           08:47 AM, 14th Oct                     Surabhi Shetty                    This is my order no           08:47 AM, 14th Oct                     Surabhi Shetty                    It failed to deliver yesterday           08:48 AM, 14th Oct                     Surabhi Shetty                    But im really urgent           08:48 AM, 14th Oct                     Surabhi Shetty                    It is a gift           08:48 AM, 14th Oct                   Sohaib                   Could you please confirm your contact number: +971502606303           08:48 AM, 14th Oct                     Surabhi Shetty                    Plz make it sure when can I expect this delivery           08:48 AM, 14th Oct                     Surabhi Shetty                    Yes           08:49 AM, 14th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to arrange it priority basis           08:49 AM, 14th Oct                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           08:49 AM, 14th Oct                     Surabhi Shetty                    Ok           08:50 AM, 14th Oct                     Surabhi Shetty                    Sure           08:50 AM, 14th Oct                   Sohaib                   Is there anything else I can help you with?           08:50 AM, 14th Oct                     Surabhi Shetty                    Thanq           08:50 AM, 14th Oct                     Surabhi Shetty                    No no           08:50 AM, 14th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:50 AM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5001887